• MODX.com

    3,709 downloads

IE6NoMore

IE6NoMore is an extra by camgill, first released on 2010-08-17.

Package Description

The aim of this plugin is to help remind users of IE6 that they need to upgrade their browser!

Usage/Installation Instructions

Usage

Place [[!IE6NoMore]] just after the first @<body>@ tag to give a warning to IE6 users without having ugly <!--[if lt IE 7]><![endif]—> tags in your html code!

You can also call the contents of your own chunk like this [[!IE6NoMore? &Message=`[[$Your_Chunk_Name]]`]]

You can also use a string of text like [[!IE6NoMore? &Message=`<h1>Go Away IE6!!</h1>`]]

Details

Developer(s)
camgill
Released
2010-10-04
First seen
2010-08-17
License
GPLv2
Supported databases
MySQL
Minimum MODX Requirement
2

IE6NoMore Releases

Vendor Signature Released on
MODX.com 1.0-beta 2010-10-04 (8 years ago)